(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     53799,       1563]*)
(*NotebookOutlinePosition[     54481,       1586]*)
(*  CellTagsIndexPosition[     54437,       1582]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:0416\:0435\:0441\:0442\:043a\:0438\:0435 \:0441\:0438\:0441\:0442\:0435\
\:043c\:044b \:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\
\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\
\:043d\:0438\:0439.\
\>", "Title"],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0420\:0435\:0448\:0438\:0442\:044c \:043d\:0430 \:043e\:0442\:0440\:0435\
\:0437\:043a\:0435 ",
  Cell[BoxData[
      \(\([0, 1]\)\)]],
  " \:0437\:0430\:0434\:0430\:0447\:0443 \:041a\:043e\:0448\:0438 \
\:0434\:043b\:044f \:0441\:0438\:0441\:0442\:0435\:043c\:044b ",
  Cell[BoxData[
      \(y' = a\ y\)]],
  ", \n",
  Cell[BoxData[
      \(y \((0)\) = y\_0\)]],
  ",  \:0433\:0434\:0435 ",
  Cell[BoxData[
      RowBox[{"a", "=", 
        RowBox[{"(", GridBox[{
              {\(-1.800\), "23.200", "9.700", "8.350"},
              {\(-51.350\), \(-41.500\), \(-40.000\), \(-31.350\)},
              {"12.175", \(-0.250\), "5.000", "2.175"},
              {"5.165", "16.800", "30.300", "191.500"}
              }], ")"}]}]]],
  " ,   ",
  Cell[BoxData[
      RowBox[{"y0", "=", 
        RowBox[{"(", GridBox[{
              {"0.842"},
              {"0.540"},
              {\(-0.416\)},
              {"0.909"}
              }], ")"}]}]]]
}], "ExerciseMain"],

Cell[TextData[{
  "\:0412\:0432\:0435\:0434\:0435\:043c \:043c\:0430\:0442\:0440\:0438\:0446\
\:0443 ",
  Cell[BoxData[
      \(a\)]],
  "  \:0438 \:0432\:0435\:043a\:0442\:043e\:0440 \:043d\:0430\:0447\:0430\
\:043b\:044c\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 ",
  Cell[BoxData[
      \(y\_0\)]]
}], "Text",
  FontSize->14],

Cell[BoxData[
    RowBox[{
      RowBox[{"a", "=", 
        RowBox[{"(", GridBox[{
              {\(-1.800\), "23.200", "9.700", "8.350"},
              {\(-51.350\), \(-41.500\), \(-40.000\), \(-31.350\)},
              {"12.175", \(-0.250\), "5.000", "2.175"},
              {"5.165", "16.800", "30.300", "191.500"}
              }], ")"}]}], ";"}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"y0", "=", 
        RowBox[{"(", GridBox[{
              {"0.842"},
              {"0.540"},
              {\(-0.416\)},
              {"0.909"}
              }], ")"}]}], ";"}]], "Input"],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0432\:0435\:043a\:0442\:043e\
\:0440 \:0444\:0443\:043d\:043a\:0446\:0438\:0439", "Text",
  FontSize->14],

Cell[BoxData[
    RowBox[{
      RowBox[{\(y[x_]\), "=", 
        RowBox[{"(", GridBox[{
              {\(y1[x]\)},
              {\(y2[x]\)},
              {\(y3[x]\)},
              {\(y4[x]\)}
              }], ")"}]}], ";"}]], "Input"],

Cell[TextData[{
  "\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e\:0431\:044b \:043d\:0435 \:043f\:0435\:0440\:0435\:043f\
\:0438\:0441\:044b\:0432\:0430\:0442\:044c \:0441\:043d\:043e\:0432\:0430 \
\:043a\:043e\:043c\:043f\:043e\:043d\:0435\:043d\:0442\:044b \:043c\:0430\
\:0442\:0440\:0438\:0446\:044b ",
  Cell[BoxData[
      \(a\)]],
  " \:0438 \:0432\:0435\:043a\:0442\:043e\:0440\:0430 ",
  Cell[BoxData[
      \(y0\)]],
  ", \:0437\:0430\:0433\:0440\:0443\:0437\:0438\:043c \
\:043f\:0430\:043a\:0435\:0442  ",
  Cell[BoxData[
      \(LinearAlgebra`MatrixManipulation`\)]],
  " \:0438 \:0441\:043e\:0441\:0442\:0430\:0432\:0438\:043c \
\:0441\:0438\:0441\:0442\:0435\:043c\:044b \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:0439 \:0438 \:043d\:0430\:0447\:0430\:043b\:044c\:043d\
\:044b\:0445 \:0443\:0441\:043b\:043e\:0432\:0438\:0439."
}], "Text",
  FontSize->14],

Cell[BoxData[
    \(<< LinearAlgebra`MatrixManipulation`\)], "Input",
  CellLabel->"In[4]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(cond = Apply[Equal, \ AppendRows[y[0], y0], {1}]\)], "Input"],

Cell[BoxData[
    \({y1[0] == 0.842`, y2[0] == 0.54`, y3[0] == \(-0.416`\), 
      y4[0] == 0.909`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq = Apply[Equal, \ AppendRows[a . y[x], \(y'\)[x]], {1}]\)], "Input",
  CellLabel->"In[6]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{\(\(-1.8`\)\ y1[x] + 23.2`\ y2[x] + 9.7`\ y3[x] + 
            8.35`\ y4[x]\), "==", 
          RowBox[{
            SuperscriptBox["y1", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ",", 
        RowBox[{\(\(-51.35`\)\ y1[x] - 41.5`\ y2[x] - 40.`\ y3[x] - 
            31.35`\ y4[x]\), "==", 
          RowBox[{
            SuperscriptBox["y2", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ",", 
        RowBox[{\(12.175`\ y1[x] - 0.25`\ y2[x] + 5.`\ y3[x] + 
            2.175`\ y4[x]\), "==", 
          RowBox[{
            SuperscriptBox["y3", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ",", 
        RowBox[{\(5.165`\ y1[x] + 16.8`\ y2[x] + 30.3`\ y3[x] + 
            191.5`\ y4[x]\), "==", 
          RowBox[{
            SuperscriptBox["y4", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "\:0420\:0435\:0448\:0438\:043c \:044d\:0442\:0443 \:0441\:0438\:0441\:0442\
\:0435\:043c\:0443 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
  Cell[BoxData[
      \(NDSolve\)]]
}], "Text",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = 
      NDSolve[Flatten[{eq, cond}], 
        Flatten[Transpose[y[x]]], {x, 0, 0.1}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{\(y1[x]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 0.1`}}, "<>"]\),
                False,
                Editable->False], "[", "x", "]"}]}], ",", 
          RowBox[{\(y2[x]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 0.1`}}, "<>"]\),
                False,
                Editable->False], "[", "x", "]"}]}], ",", 
          RowBox[{\(y3[x]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 0.1`}}, "<>"]\),
                False,
                Editable->False], "[", "x", "]"}]}], ",", 
          RowBox[{\(y4[x]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 0.1`}}, "<>"]\),
                False,
                Editable->False], "[", "x", "]"}]}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell["\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0433\:0440\:0430\
\:0444\:0438\:043a \:0440\:0435\:0448\:0435\:043d\:0438\:0439.", "Text",
  FontSize->14],

Cell[BoxData[
    \(<< Graphics`Legend`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[{y1[x], y2[x], y3[x], y4[x]} /. sol], {x, 0, 0.1}, 
      PlotStyle \[Rule] {Hue[0.1], Hue[0.3], Hue[0.5], Hue[0.7]}, 
      PlotLegend \[Rule] {"\<y1[x]\>", "\<y2[x]\>", "\<y3[x]\>", \
"\<y4[x]\>"}, LegendPosition \[Rule] {1.2, \(-0.4\)}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44061 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.363294 0.339485 0.220304 0.339485 [
[ 0 0 0 0 ]
[ 1 .44061 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0104907 0.702779 0.430117 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381 0.235502 7.94714e-007 [
[.21429 .223 -12 -9 ]
[.21429 .223 12 0 ]
[.40476 .223 -12 -9 ]
[.40476 .223 12 0 ]
[.59524 .223 -12 -9 ]
[.59524 .223 12 0 ]
[.78571 .223 -12 -9 ]
[.78571 .223 12 0 ]
[.97619 .223 -9 -9 ]
[.97619 .223 9 0 ]
[.01131 .07656 -42 -4.5 ]
[.01131 .07656 0 4.5 ]
[.01131 .15603 -42 -4.5 ]
[.01131 .15603 0 4.5 ]
[.01131 .31497 -36 -4.5 ]
[.01131 .31497 0 4.5 ]
[.01131 .39445 -36 -4.5 ]
[.01131 .39445 0 4.5 ]
[.01131 .47392 -36 -4.5 ]
[.01131 .47392 0 4.5 ]
[.01131 .55339 -36 -4.5 ]
[.01131 .55339 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .2355 m
.21429 .24175 L
s
[(0.02)] .21429 .223 0 1 Mshowa
.40476 .2355 m
.40476 .24175 L
s
[(0.04)] .40476 .223 0 1 Mshowa
.59524 .2355 m
.59524 .24175 L
s
[(0.06)] .59524 .223 0 1 Mshowa
.78571 .2355 m
.78571 .24175 L
s
[(0.08)] .78571 .223 0 1 Mshowa
.97619 .2355 m
.97619 .24175 L
s
[(0.1)] .97619 .223 0 1 Mshowa
.125 Mabswid
.07143 .2355 m
.07143 .23925 L
s
.11905 .2355 m
.11905 .23925 L
s
.16667 .2355 m
.16667 .23925 L
s
.2619 .2355 m
.2619 .23925 L
s
.30952 .2355 m
.30952 .23925 L
s
.35714 .2355 m
.35714 .23925 L
s
.45238 .2355 m
.45238 .23925 L
s
.5 .2355 m
.5 .23925 L
s
.54762 .2355 m
.54762 .23925 L
s
.64286 .2355 m
.64286 .23925 L
s
.69048 .2355 m
.69048 .23925 L
s
.7381 .2355 m
.7381 .23925 L
s
.83333 .2355 m
.83333 .23925 L
s
.88095 .2355 m
.88095 .23925 L
s
.92857 .2355 m
.92857 .23925 L
s
.25 Mabswid
0 .2355 m
1 .2355 L
s
.02381 .07656 m
.03006 .07656 L
s
[(-200000)] .01131 .07656 1 0 Mshowa
.02381 .15603 m
.03006 .15603 L
s
[(-100000)] .01131 .15603 1 0 Mshowa
.02381 .31497 m
.03006 .31497 L
s
[(100000)] .01131 .31497 1 0 Mshowa
.02381 .39445 m
.03006 .39445 L
s
[(200000)] .01131 .39445 1 0 Mshowa
.02381 .47392 m
.03006 .47392 L
s
[(300000)] .01131 .47392 1 0 Mshowa
.02381 .55339 m
.03006 .55339 L
s
[(400000)] .01131 .55339 1 0 Mshowa
.125 Mabswid
.02381 .01298 m
.02756 .01298 L
s
.02381 .02888 m
.02756 .02888 L
s
.02381 .04477 m
.02756 .04477 L
s
.02381 .06067 m
.02756 .06067 L
s
.02381 .09245 m
.02756 .09245 L
s
.02381 .10835 m
.02756 .10835 L
s
.02381 .12424 m
.02756 .12424 L
s
.02381 .14014 m
.02756 .14014 L
s
.02381 .17193 m
.02756 .17193 L
s
.02381 .18782 m
.02756 .18782 L
s
.02381 .20371 m
.02756 .20371 L
s
.02381 .21961 m
.02756 .21961 L
s
.02381 .2514 m
.02756 .2514 L
s
.02381 .26729 m
.02756 .26729 L
s
.02381 .28319 m
.02756 .28319 L
s
.02381 .29908 m
.02756 .29908 L
s
.02381 .33087 m
.02756 .33087 L
s
.02381 .34676 m
.02756 .34676 L
s
.02381 .36266 m
.02756 .36266 L
s
.02381 .37855 m
.02756 .37855 L
s
.02381 .41034 m
.02756 .41034 L
s
.02381 .42623 m
.02756 .42623 L
s
.02381 .44213 m
.02756 .44213 L
s
.02381 .45802 m
.02756 .45802 L
s
.02381 .48981 m
.02756 .48981 L
s
.02381 .50571 m
.02756 .50571 L
s
.02381 .5216 m
.02756 .5216 L
s
.02381 .53749 m
.02756 .53749 L
s
.02381 .56928 m
.02756 .56928 L
s
.02381 .58518 m
.02756 .58518 L
s
.02381 .60107 m
.02756 .60107 L
s
.02381 .61696 m
.02756 .61696 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .6 0 r
.5 Mabswid
.02381 .2355 m
.06244 .2355 L
.08255 .2355 L
.10458 .2355 L
.12507 .2355 L
.14415 .2355 L
.15465 .2355 L
.16457 .2355 L
.18314 .2355 L
.19284 .2355 L
.20312 .2355 L
.22156 .2355 L
.23097 .2355 L
.24109 .2355 L
.25939 .23551 L
.2695 .23551 L
.28053 .23551 L
.29106 .23551 L
.30062 .23551 L
.32029 .23551 L
.33109 .23551 L
.34126 .23551 L
.35103 .23552 L
.36134 .23552 L
.37981 .23553 L
.38929 .23553 L
.39945 .23554 L
.41779 .23555 L
.42796 .23556 L
.43903 .23558 L
.44859 .23559 L
.45915 .23562 L
.47892 .23567 L
.48976 .23571 L
.49993 .23576 L
.50976 .23581 L
.52011 .23588 L
.53862 .23605 L
.54816 .23617 L
.55836 .23632 L
.57673 .23668 L
.58697 .23694 L
.59807 .2373 L
.60767 .23767 L
.61822 .23818 L
.6381 .23948 L
.64897 .24044 L
.65914 .24155 L
.66955 .24295 L
.67943 .24457 L
Mistroke
.69797 .24861 L
.70758 .25138 L
.71781 .25496 L
.73621 .26358 L
.74652 .26997 L
.75766 .27853 L
.76729 .28763 L
.77785 .29982 L
.79782 .33124 L
.80873 .35446 L
.8189 .38117 L
.82938 .41496 L
.83929 .45413 L
.85786 .55193 L
Mfstroke
.85786 .55193 m
.86737 .61803 L
s
.2 1 0 r
.02381 .2355 m
.04262 .2355 L
.06244 .2355 L
.08426 .2355 L
.10458 .2355 L
.12297 .2355 L
.14264 .2355 L
.15285 .2355 L
.16394 .2355 L
.17353 .2355 L
.18408 .2355 L
.20392 .2355 L
.21478 .2355 L
.22495 .2355 L
.23533 .2355 L
.2452 .23549 L
.26372 .23549 L
.27331 .23549 L
.28353 .23548 L
.30191 .23548 L
.3122 .23547 L
.32332 .23546 L
.33294 .23545 L
.3435 .23544 L
.36343 .23541 L
.37433 .23539 L
.3845 .23537 L
.39495 .23533 L
.40485 .2353 L
.42341 .23521 L
.43306 .23514 L
.44332 .23506 L
.46174 .23487 L
.47111 .23473 L
.48121 .23456 L
.49949 .23415 L
.50906 .23387 L
.51953 .23349 L
.53058 .23299 L
.54063 .23244 L
.56024 .23098 L
.57101 .22989 L
.58119 .22863 L
.59091 .22717 L
.6012 .22527 L
.61965 .22073 L
.62909 .21768 L
.63923 .21369 L
.65754 .20409 L
.66767 .19707 L
Mistroke
.67872 .18762 L
.68927 .17642 L
.69882 .16404 L
.71853 .1297 L
.72934 .10428 L
.73952 .07481 L
.74931 .04023 L
Mfstroke
.74931 .04023 m
.75862 0 L
s
0 1 1 r
.02381 .2355 m
.04262 .2355 L
.06244 .2355 L
.08426 .2355 L
.10458 .2355 L
.12297 .2355 L
.14264 .2355 L
.16394 .2355 L
.18408 .2355 L
.20406 .2355 L
.2225 .2355 L
.24122 .2355 L
.25187 .2355 L
.26185 .2355 L
.27223 .2355 L
.28209 .2355 L
.30062 .2355 L
.3102 .23551 L
.32042 .23551 L
.33881 .23551 L
.3491 .23551 L
.36022 .23551 L
.36984 .23551 L
.38039 .23551 L
.40033 .23552 L
.41123 .23552 L
.4214 .23553 L
.43185 .23554 L
.44175 .23554 L
.46031 .23556 L
.46996 .23557 L
.48021 .23559 L
.49863 .23563 L
.508 .23565 L
.51811 .23569 L
.53639 .23577 L
.54596 .23583 L
.55643 .2359 L
.56748 .236 L
.57753 .23611 L
.59714 .2364 L
.60791 .23662 L
.61809 .23687 L
.62781 .23716 L
.6381 .23754 L
.65655 .23844 L
.66599 .23905 L
.67613 .23984 L
.69444 .24176 L
.70457 .24315 L
Mistroke
.71561 .24503 L
.72616 .24726 L
.73572 .24973 L
.75543 .25656 L
.76624 .26162 L
.77641 .26749 L
.7862 .27437 L
.79653 .28325 L
.81502 .30449 L
.82452 .31886 L
.83469 .33758 L
.85304 .38259 L
.86324 .41572 L
.87432 .4602 L
.8839 .50741 L
.89445 .57101 L
Mfstroke
.89445 .57101 m
.90019 .61803 L
s
.2 0 1 r
.02381 .2355 m
.03279 .2355 L
.04262 .2355 L
.06244 .2355 L
.07298 .2355 L
.08426 .2355 L
.10458 .23551 L
.1148 .23551 L
.12589 .23551 L
.13547 .23551 L
.14603 .23551 L
.16586 .23551 L
.17672 .23552 L
.18689 .23552 L
.19727 .23553 L
.20714 .23553 L
.22566 .23554 L
.23525 .23555 L
.24547 .23556 L
.26386 .23559 L
.27414 .23561 L
.28527 .23563 L
.29488 .23566 L
.30544 .2357 L
.32538 .23579 L
.33627 .23587 L
.34644 .23595 L
.35689 .23605 L
.36679 .23617 L
.38535 .23647 L
.395 .23667 L
.40526 .23694 L
.42368 .23757 L
.43305 .238 L
.44315 .23856 L
.46143 .2399 L
.471 .24082 L
.48147 .24205 L
.49253 .24366 L
.50257 .24547 L
.52218 .25023 L
.53296 .25376 L
.54313 .25786 L
.55285 .26263 L
.56315 .26881 L
.5816 .28359 L
.59103 .29353 L
.60117 .30651 L
.61949 .33776 L
.62962 .36062 L
Mistroke
.64066 .39139 L
.65121 .42783 L
.66076 .46812 L
.68047 .57993 L
Mfstroke
.68047 .57993 m
.68545 .61803 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.78765 .06754 m
.78765 .33912 L
.97619 .33912 L
.97619 .06754 L
F
1 g
.77068 .08451 m
.77068 .3561 L
.95922 .3561 L
.95922 .08451 L
F
0 g
.001 w
[ ] 0 setdash
.77068 .08451 m
.95922 .08451 L
.95922 .3561 L
.77068 .3561 L
.77068 .08451 L
s
% Start of sub-graphic
p
0.770676 0.0845099 0.959216 0.356098 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.44048 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.44048 L
0 1.44048 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y4) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(@) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(D) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 1 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y3) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(@) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(D) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 1 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(@) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(D) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .6 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(@) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(D) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44061 L
0 .44061 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{386.813, 170.438},
  ImageMargins->{{0, 0}, {0, 3}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000620000ZR000`400?l00000o`00003oo`3ooon3
0?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon3
0?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon3
0?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon3
0?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00=P3oool00`000000oooo0?ooo`2M0?ooo`0303?o
003oool0oooo0:T0oooo000f0?ooo`030000003oool0oooo09d0oooo00<0<ol00?ooo`3oool0Z@3o
ool003H0oooo0P00002N0?ooo`0303?o003oool0oooo0:T0oooo000f0?ooo`030000003oool0oooo
09`0oooo00<0<ol00?ooo`3oool0ZP3oool003H0oooo00<000000?ooo`3oool0W03oool00`0co`00
oooo0?ooo`2Z0?ooo`00=P3oool00`000000oooo0?ooo`2L0?ooo`0303?o003oool0oooo0:X0oooo
000f0?ooo`800000W@3oool00`0co`00oooo0?ooo`2Z0?ooo`00=P3oool00`000000oooo0?ooo`2K
0?ooo`0303?o003oool0oooo0:/0oooo000f0?ooo`030000003oool0oooo09/0oooo00<0<ol00?oo
o`3oool0Z`3oool003H0oooo0P00002L0?ooo`0303?o003oool0oooo05P0ooooB@00000:0?ooo`00
=P3oool00`000000oooo0?ooo`2K0?ooo`0303?o003oool0oooo05P0ooooB@00000:0?ooo`00=P3o
ool00`000000oooo0?ooo`2J0?ooo`0303?o003oool0oooo05T0ooooB@00000:0?ooo`00=P3oool0
0`000000oooo0?ooo`2J0?ooo`0303?o003oool0oooo05T0ooooB@00000:0?ooo`00=P3oool20000
09/0oooo00<0<ol00?ooo`3oool0F@3ooom9000000X0oooo000@0?ooo`@000000`3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo09X0
oooo00<0<ol00?ooo`3oool0F@3ooom9000000X0oooo000@0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo09T0oooo00<0<ol00?ooo`3oool0D`3ooom@000000X0oooo000A0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`800000VP3oool00`0co`00oooo0?ooo`1C0?ooo`030000003oool0oooo04H0oooo1`00
000:0?ooo`002P3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2I
0?ooo`0303?o003oool0oooo05<0oooo00<000000?ooo`3oool0AP3oool7000000X0oooo000@0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo09P0oooo00<0<ol00?ooo`3oool0E03oool0
0`000000oooo0?ooo`160?ooo`L000002P3oool00140oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0V03oool00`0c
o`00oooo0?ooo`1D0?ooo`030000003oool0oooo04H0oooo1`00000:0?ooo`00=P3oool2000009T0
oooo00<0<ol00?ooo`3oool0E03oool00`000000oooo0?ooo`160?ooo`L000002P3oool003H0oooo
00<000000?ooo`3oool0U`3oool00`0co`00oooo0?ooo`1E0?ooo`030000003oool0oooo04H0oooo
1`00000:0?ooo`00=P3oool00`000000oooo0?ooo`2G0?ooo`0303?o003oool0oooo05D0oooo00<0
00000?ooo`3oool0AP3oool7000000X0oooo000f0?ooo`800000V03oool00`0co`00oooo0?ooo`1E
0?ooo`030000003oool0oooo04H0oooo1`00000:0?ooo`00=P3oool00`000000oooo0?ooo`2F0?oo
o`0303?o003oool0oooo05H0oooo00<000000?ooo`3oool0AP3oool7000000X0oooo000f0?ooo`03
0000003oool0oooo09H0oooo00<0<ol00?ooo`3oool0EP3oool00`000000oooo0?ooo`160?ooo`L0
00002P3oool003H0oooo00<000000?ooo`3oool0U@3oool00`0co`00oooo0?ooo`1G0?ooo`030000
003oool0oooo01d0oooo0P00000<0?ooo`800000203oool2000000l0oooo1`00000:0?ooo`00=P3o
ool2000009H0oooo00<0<ol00?ooo`3oool0E`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`L000002P3o
ool003H0oooo00<000000?ooo`3oool0U03oool00`0co`00oooo0?ooo`1H0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool00P000000
0`3oool00000000000030?ooo`030000003oool0oooo00d0oooo1`00000:0?ooo`00=P3oool00`00
0000oooo0?ooo`2C0?ooo`0303?o003oool0oooo05T0oooo00<000000?ooo`3oool00P3ooolE03<0
o`L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`030000003oool0oooo00d0oooo1`00000:0?ooo`00=P3oool2
000009@0oooo00<0<ol00?ooo`3oool0F@3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0
oooo00000080oooo1@0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0=0?ooo`L000002P3oool00100oooo1@0000020?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0TP3oool0
0`0co`00oooo0?ooo`1J0?ooo`030000003oool0oooo01`0oooo0`0000001@3oool000000000003o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool03@3oool7000000X0oooo000B0?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0TP3oool00`0co`00oooo0?ooo`1J0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00d0oooo1`00000:0?ooo`004P3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000TP3oool00`0c
o`00oooo0?ooo`1K0?ooo`030000003oool0oooo02D0oooo0P0000040?ooo`800000203oool20000
00l0oooo1`00000:0?ooo`002P3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2A0?ooo`0303?o003oool0oooo05/0oooo00<000000?ooo`3oool0AP3oool7000000X0
oooo000B0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0T03oool00`0co`00oooo
0?ooo`1L0?ooo`030000003oool0oooo04H0oooo1`00000:0?ooo`004@3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`2?0?ooo`0303?o003oool0oooo05d0oooo00<000000?ooo`3oool0AP3oool7000000X0oooo000f
0?ooo`800000T03oool00`0co`00oooo0?ooo`1M0?ooo`030000003oool0oooo04H0oooo1`00000:
0?ooo`00=P3oool00`000000oooo0?ooo`2>0?ooo`0303?o003oool0oooo05h0oooo00<000000?oo
o`3oool0AP3oool7000000X0oooo000f0?ooo`030000003oool0oooo08d0oooo00<0<ol00?ooo`3o
ool0G`3oool00`000000oooo0?ooo`160?ooo`L000002P3oool003H0oooo0P00000M0?ooo`800000
103oool2000000@0oooo0P0000030?ooo`@000005@3oool2000000@0oooo0P0000040?ooo`800000
1@3oool3000001<0oooo0P0000040?ooo`800000103oool2000000<0oooo0`0000090?ooo`0303?o
003oool0oooo00X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000H0?ooo`800000
103oool2000000<0oooo1@00000J0?ooo`030000003oool0oooo04H0oooo1`00000:0?ooo`00=P3o
ool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000060?ooo`80<ol0303oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000005P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
AP3oool7000000X0oooo000f0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`D000004P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`0co`00
oooo0?ooo`0<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`160?ooo`L000002P3oool003H0oooo00<000000?ooo`3oool06`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool04`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000004`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo0`0000050?ooo`0303?o003oool0oooo00d0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`8000005`3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0AP3oool7000000X0oooo000f0?ooo`800000703oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000503oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`0000004`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P3oool203?o0100oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04H0oooo1`00000:0?ooo`00=P3oool0
0`000000oooo0?ooo`0L0?ooo`8000002P3oool2000000@0oooo0P00000F0?ooo`8000002P3oool2
000000D0oooo0P00000D0?ooo`8000002P3oool2000000@0oooo0`00000203?o01<0oooo0P00000:
0?ooo`800000103oool2000001P0oooo0P00000:0?ooo`800000703oool00`000000oooo0?ooo`16
0?ooo`L000002P3oool003H0oooo00<000000?ooo`3oool0PP3oool203?o06/0oooo00<000000?oo
o`3oool0AP3oool7000000X0oooo000f0?ooo`800000P@3oool203?o06d0oooo00<000000?ooo`3o
ool0AP3oool7000000X0oooo000f0?ooo`030000003oool0oooo07d0oooo0`0co`1_0?ooo`030000
003oool0oooo04H0oooo1`00000:0?ooo`00=P3oool00`000000oooo0?ooo`1e0?ooo`P0<ol0LP3o
ool00`000000oooo0?ooo`160?ooo`L000002P3oool003H0oooo00<000000?ooo`3oool0IP3oool?
03?o07X0oooo00<000000?ooo`3oool0AP3oool7000000X0oooo000a0?ooo`D00000GP0c0?l^003o
odX00000703oool00`000000oooo0?ooo`0M0?ooo`800000303oool2000000P0oooo0P00000?0?oo
o`L000002P3oool003H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<0000003<0o`0c0?l01P0c0?l20?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`P0oiT02P00ool60?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00d0oooo1`00000:0?ooo`00=P3oool00`000000oooo0?ooo`1S0?ooo`D0<`3o
903oool30?nI00@0oooo1@00oomG0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo00<000000?ooo`3oool00P0000000`3oool00000000000030?ooo`030000
003oool0oooo00d0oooo1`00000:0?ooo`00=P3oool2000006T0oooo100c0?lS0?ooo`D0oiT0103o
ool3003ooe@0oooo00<000000?ooo`3oool00P3ooolE003oo`L0oooo00<000000?ooo`0000000P3o
ool010000000oooo0?ooo`0000040?ooo`070000003oool0oooo0?ooo`000000oooo000000040?oo
o`030000003oool0oooo00d0oooo1`00000:0?ooo`00=P3oool00`000000oooo0?ooo`1/0?ooo`80
<`3o9P3oool20?nI00D0oooo0`00oomA0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`L000002P3oool003H0oooo00<000000?ooo`3o
ool0KP3oool203<0obH0oooo0P3oV@060?ooo`800?ooC`3oool00`000000oooo0?ooo`0L0?ooo`<0
000000<0oooo000000000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0=0?ooo`L000002P3oool003H0oooo
00<000000?ooo`3oool0L03oool203<0obH0oooo0P3oV@060?ooo`03003oo`3oool0oooo04`0oooo
00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03@3oool7000000X0oooo000f0?ooo`800000L`3oool00`0c0?l0oooo
0?ooo`0U0?ooo`030?nI003oool0oooo00@0oooo0P00oom<0?ooo`030000003oool0oooo02@0oooo
0P0000050?ooo`800000203oool2000000l0oooo1`00000:0?ooo`00=P3oool00`000000oooo0?oo
o`1c0?ooo`80<`3o9P3oool20?nI00H0oooo00<00?oo0?ooo`3oool0B@3oool00`000000oooo0?oo
o`160?ooo`L000002P3oool003H0oooo00<000000?ooo`3oool0M@3oool00`0c0?l0oooo0?ooo`0U
0?ooo`030?nI003oool0oooo00@0oooo00<00?oo0?ooo`3oool0B03oool00`000000oooo0?ooo`16
0?ooo`L000002P3oool003H0oooo0P00001g0?ooo`0303<0o`3oool0oooo02D0oooo00<0oiT00?oo
o`3oool0103oool00`00ool0oooo0?ooo`170?ooo`030000003oool0oooo04H0oooo1`00000:0?oo
o`00=P3oool00`000000oooo0?ooo`1g0?ooo`0303<0o`3oool0oooo02D0oooo00<0oiT00?ooo`3o
ool0103oool00`00ool0oooo0?ooo`160?ooo`030000003oool0oooo04H0oooo1`00000:0?ooo`00
=P3oool00`000000oooo0?ooo`1h0?ooo`0303<0o`3oool0oooo02D0oooo00<0oiT00?ooo`3oool0
103oool00`00ool0oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo1`00000:0?ooo`00=P3o
ool00`000000oooo0?ooo`1i0?ooo`0303<0o`3oool0oooo02@0oooo00<0oiT00?ooo`3oool0103o
ool00`00ool0oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo1`00000:0?ooo`00=P3oool2
000007/0oooo00<0<`3o0?ooo`3oool0903oool00`3oV@00oooo0?ooo`040?ooo`03003oo`3oool0
oooo04@0oooo00<000000?ooo`3oool0AP3oool7000000X0oooo000@0?ooo`D000000P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
07/0oooo00<0<`3o0?ooo`3oool0903oool00`3oV@00oooo0?ooo`040?ooo`03003oo`3oool0oooo
04<0oooo00<000000?ooo`3oool0AP3oool7000000X0oooo000B0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0O03oool00`0c0?l0oooo0?ooo`0S0?ooo`030?nI003oool0oooo00D0
oooo00<00?oo0?ooo`3oool0@P3oool00`000000oooo0?ooo`160?ooo`L000002P3oool00180oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool2000007d0oooo00<0<`3o0?ooo`3oool0903oool00`3oV@00oooo
0?ooo`040?ooo`03003oo`3oool0oooo0480oooo00<000000?ooo`3oool0AP3oool7000000X0oooo
000B0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0O@3oool00`0c0?l0oooo0?oo
o`0T0?ooo`030?nI003oool0oooo00@0oooo00<00?oo0?ooo`3oool0@@3oool00`000000oooo0?oo
o`160?ooo`L000002P3oool00180oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1m
0?ooo`0303<0o`3oool0oooo02D0oooo00<0oiT00?ooo`3oool0103oool00`00ool0oooo0?ooo`10
0?ooo`030000003oool0oooo04H0oooo1`00000:0?ooo`004@3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1n0?oo
o`0303<0o`3oool0oooo02@0oooo00<0oiT00?ooo`3oool01@3oool00`00ool0oooo0?ooo`0o0?oo
o`030000003oool0oooo04H0oooo1`00000:0?ooo`00=P3oool2000007l0oooo00<0<`3o0?ooo`3o
ool09@3oool00`3oV@00oooo0?ooo`040?ooo`03003oo`3oool0oooo03l0oooo00<000000?ooo`3o
ool0AP3oool7000000X0oooo000f0?ooo`030000003oool0oooo07l0oooo00<0<`3o0?ooo`3oool0
903oool00`3oV@00oooo0?ooo`050?ooo`03003oo`3oool0oooo03h0oooo00<000000?ooo`3oool0
AP3oool7000000X0oooo000f0?ooo`030000003oool0oooo07l0oooo00<0<`3o0?ooo`3oool09@3o
ool00`3oV@00oooo0?ooo`040?ooo`03003oo`3oool0oooo03h0oooo00<000000?ooo`3oool0AP3o
ool7000000X0oooo000f0?ooo`800000P@3oool00`0c0?l0oooo0?ooo`0T0?ooo`030?nI003oool0
oooo00D0oooo00<00?oo0?ooo`3oool0?@3oool00`000000oooo0?ooo`160?ooo`L000002P3oool0
03H0oooo00<000000?ooo`3oool0P03oool00`0c0?l0oooo0?ooo`0U0?ooo`030?nI003oool0oooo
00@0oooo00<00?oo0?ooo`3oool0?@3oool00`000000oooo0?ooo`0M0?ooo`800000303oool20000
00P0oooo0P00000?0?ooo`L000002P3oool003H0oooo00<000000?ooo`3oool0P@3oool00`0c0?l0
oooo0?ooo`0T0?ooo`030?nI003oool0oooo00D0oooo00<00?oo0?ooo`3oool0?03oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0=0?ooo`L000002P3oool003H0oooo0P0000220?ooo`0303<0o`3oool0oooo02@0oooo
00<0oiT00?ooo`3oool01@3oool00`00ool0oooo0?ooo`0l0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo0080000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`0=0?ooo`L000002P3oool003H0oooo00<000000?ooo`3oool0
P@3oool00`0c0?l0oooo0?ooo`0U0?ooo`030?nI003oool0oooo00@0oooo00<00?oo0?ooo`3oool0
?03oool00`000000oooo0?ooo`020?oooaD0<ol01`3oool00`000000oooo000000020?ooo`030000
003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?oo
o`3oool03@3oool7000000X0oooo000f0?ooo`030000003oool0oooo0880oooo00<0<`3o0?ooo`3o
ool0903oool00`3oV@00oooo0?ooo`050?ooo`03003oo`3oool0oooo03/0oooo00<000000?ooo`3o
ool07@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo1`00000:0?oo
o`00=P3oool00`000000oooo0?ooo`220?ooo`0303<0o`3oool0oooo02@0oooo00<0oiT00?ooo`3o
ool01@3oool00`00ool0oooo0?ooo`0k0?ooo`030000003oool0oooo01`0oooo0`0000000`3oool0
0000000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000000`3oool0
0000000000030?ooo`030000003oool0oooo00d0oooo1`00000:0?ooo`00=P3oool2000008<0oooo
00<0<`3o0?ooo`3oool09@3oool00`3oV@00oooo0?ooo`050?ooo`03003oo`3oool0oooo03X0oooo
00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03@3oool7000000X0oooo000@0?ooo`@000000`3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0880oooo
00<0<`3o0?ooo`3oool09@3oool00`3oV@00oooo0?ooo`050?ooo`03003oo`3oool0oooo03X0oooo
00<000000?ooo`3oool0903oool2000000D0oooo0P0000080?ooo`8000003`3oool7000000X0oooo
000@0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo08<0oooo00<0<`3o0?ooo`3oool0903o
ool00`3oV@00oooo0?ooo`050?ooo`03003oo`3oool0oooo03X0oooo00<000000?ooo`3oool0AP3o
ool7000000X0oooo000A0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`800000Q03oool00`0c0?l0oooo0?ooo`0U
0?ooo`030?nI003oool0oooo00D0oooo00<00?oo0?ooo`3oool0>@3oool00`000000oooo0?ooo`16
0?ooo`L000002P3oool00180oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`230?oo
o`0303<0o`3oool0oooo02D0oooo00<0oiT00?ooo`3oool01@3oool00`00ool0oooo0?ooo`0i0?oo
o`030000003oool0oooo04H0oooo1`00000:0?ooo`00403oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`240?ooo`0303<0o`3oool0oooo02@0oooo00<0oiT00?ooo`3oool01@3oool00`00
ool0oooo0?ooo`0i0?ooo`030000003oool0oooo04H0oooo1`00000:0?ooo`004@3oool2000000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`240?ooo`0303<0o`3oool0oooo02@0oooo00<0oiT00?ooo`3oool01@3oool00`00ool0
oooo0?ooo`0i0?ooo`030000003oool0oooo04H0oooo1`00000:0?ooo`00=P3oool2000008H0oooo
00<0<`3o0?ooo`3oool0903oool00`3oV@00oooo0?ooo`050?ooo`03003oo`3oool0oooo03P0oooo
00<000000?ooo`3oool0AP3oool7000000X0oooo000f0?ooo`030000003oool0oooo08D0oooo00<0
<`3o0?ooo`3oool0903oool00`3oV@00oooo0?ooo`050?ooo`03003oo`3oool0oooo03P0oooo00<0
00000?ooo`3oool0AP3oool7000000X0oooo000f0?ooo`030000003oool0oooo08D0oooo00<0<`3o
0?ooo`3oool0903oool00`3oV@00oooo0?ooo`050?ooo`03003oo`3oool0oooo03P0oooo00<00000
0?ooo`3oool0AP3oool7000000X0oooo000f0?ooo`800000Q`3oool00`0c0?l0oooo0?ooo`0T0?oo
o`030?nI003oool0oooo00@0oooo00<00?oo0?ooo`3oool0>03oool00`000000oooo0?ooo`160?oo
o`L000002P3oool003H0oooo00<000000?ooo`3oool0QP3oool00`0c0?l0oooo0?ooo`0T0?ooo`03
0?nI003oool0oooo00D0oooo00<00?oo0?ooo`3oool0=`3oool00`000000oooo0?ooo`160?ooo`L0
00002P3oool003H0oooo00<000000?ooo`3oool0QP3oool00`0c0?l0oooo0?ooo`0U0?ooo`030?nI
003oool0oooo00@0oooo00<00?oo0?ooo`3oool0=`3oool00`000000oooo0?ooo`160?ooo`L00000
2P3oool003H0oooo00<000000?ooo`3oool0Q`3oool00`0c0?l0oooo0?ooo`0T0?ooo`030?nI003o
ool0oooo00@0oooo00<00?oo0?ooo`3oool0=`3oool00`000000oooo0?ooo`160?ooo`L000002P3o
ool003H0oooo0P0000280?ooo`0303<0o`3oool0oooo02@0oooo00<0oiT00?ooo`3oool0103oool0
0`00ool0oooo0?ooo`0g0?ooo`030000003oool0oooo04H0oooo1`00000:0?ooo`00=P3oool00`00
0000oooo0?ooo`270?ooo`0303<0o`3oool0oooo02D0oooo00<0oiT00?ooo`3oool00`3oool00`00
ool0oooo0?ooo`0g0?ooo`030000003oool0oooo04H0oooo1`00000:0?ooo`00=P3oool00`000000
oooo0?ooo`270?ooo`0303<0o`3oool0oooo02D0oooo00<0oiT00?ooo`3oool0103oool00`00ool0
oooo0?ooo`0f0?ooo`030000003oool0oooo04H0oooo1`00000:0?ooo`00=P3oool2000008T0oooo
00<0<`3o0?ooo`3oool0903oool00`3oV@00oooo0?ooo`040?ooo`03003oo`3oool0oooo03H0oooo
00<000000?ooo`3oool0AP3oool7000000X0oooo000f0?ooo`030000003oool0oooo08P0oooo00<0
<`3o0?ooo`3oool0903oool00`3oV@00oooo0?ooo`040?ooo`03003oo`3oool0oooo03H0oooo00<0
00000?ooo`3oool0AP3oool7000000X0oooo000A0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo08P0oooo00<0<`3o
0?ooo`3oool09@3oool00`3oV@00oooo0?ooo`030?ooo`03003oo`3oool0oooo03H0oooo00<00000
0?ooo`3oool07@3oool2000000`0oooo0P0000080?ooo`8000003`3oool7000000X0oooo000@0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo08P0oooo00<0<`3o0?ooo`3oool09@3oool0
0`3oV@00oooo0?ooo`030?ooo`03003oo`3oool0oooo03H0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool7
000000X0oooo000B0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000290?ooo`0303<0o`3oool0oooo
02D0oooo00<0oiT00?ooo`3oool0103oool00`00ool0oooo0?ooo`0e0?ooo`030000003oool0oooo
01l0oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0080000000<0oooo
0000000000000`3oool00`000000oooo0?ooo`0=0?ooo`L000002P3oool001<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0R03oool00`0c0?l0oooo0?ooo`0U0?ooo`030?nI003oool0oooo
00@0oooo00<00?oo0?ooo`3oool0=@3oool00`000000oooo0?ooo`020?oooaD0oiT01`3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000@0oooo00<000000?ooo`3oool03@3oool7000000X0oooo000@0?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo08T0oooo00<0<`3o0?ooo`3oool0903oool00`3oV@00oooo0?oo
o`040?ooo`03003oo`3oool0oooo03D0oooo00<000000?ooo`3oool07@3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00d0oooo1`00000:0?ooo`004@3oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool2000008X0oooo00<0
<`3o0?ooo`3oool0903oool00`3oV@00oooo0?ooo`040?ooo`03003oo`3oool0oooo03D0oooo00<0
00000?ooo`3oool0703oool3000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`02000000030?ooo`000000000000<0oooo00<000000?ooo`3oool03@3o
ool7000000X0oooo000f0?ooo`030000003oool0oooo08T0oooo00<0<`3o0?ooo`3oool09@3oool0
0`3oV@00oooo0?ooo`030?ooo`03003oo`3oool0oooo03D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool7
000000X0oooo000f0?ooo`030000003oool0oooo08T0oooo00<0<`3o0?ooo`3oool09@3oool00`3o
V@00oooo0?ooo`040?ooo`03003oo`3oool0oooo03@0oooo00<000000?ooo`3oool0903oool20000
00D0oooo0P0000080?ooo`8000003`3oool7000000X0oooo000f0?ooo`030000003oool0oooo08T0
oooo00<0<`3o0?ooo`3oool09@3oool00`3oV@00oooo0?ooo`040?ooo`03003oo`3oool0oooo03@0
oooo00<000000?ooo`3oool0AP3oool7000000X0oooo000f0?ooo`800000RP3oool00`0c0?l0oooo
0?ooo`0U0?ooo`030?nI003oool0oooo00@0oooo00<00?oo0?ooo`3oool0=03oool00`000000oooo
0?ooo`160?ooo`L000002P3oool003H0oooo00<000000?ooo`3oool0RP3oool00`0c0?l0oooo0?oo
o`0T0?ooo`030?nI003oool0oooo00@0oooo00<00?oo0?ooo`3oool0=03oool00`000000oooo0?oo
o`160?ooo`L000002P3oool003H0oooo00<000000?ooo`3oool0RP3oool00`0c0?l0oooo0?ooo`0U
0?ooo`030?nI003oool0oooo00<0oooo00<00?oo0?ooo`3oool0=03oool00`000000oooo0?ooo`16
0?ooo`L000002P3oool003H0oooo0P00002;0?ooo`0303<0o`3oool0oooo02D0oooo00<0oiT00?oo
o`3oool0103oool00`00ool0oooo0?ooo`0c0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool03P3oool003H0oooo00<000000?ooo`3oool0RP3oool00`0c0?l0oooo0?ooo`0U0?ooo`03
0?nI003oool0oooo00@0oooo00<00?oo0?ooo`3oool0<`3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo00h0oooo000f0?ooo`030000003oool0oooo08X0oooo00<0<`3o0?ooo`3oool0
9@3oool00`3oV@00oooo0?ooo`040?ooo`03003oo`3oool0oooo03<0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0>0?ooo`00=P3oool00`000000oooo0?ooo`2:0?ooo`0303<0o`3o
ool0oooo02D0oooo00<0oiT00?ooo`3oool0103oool00`00ool0oooo0?ooo`0c0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool03P3oool003H0oooo0P00002<0?ooo`0303<0o`3oool0
oooo02@0oooo00<0oiT00?ooo`3oool01@3oool00`00ool0oooo0?ooo`0b0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool03P3oool00180oooo0`0000020?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0R`3oool00`0c
0?l0oooo0?ooo`0U0?ooo`030?nI003oool0oooo00@0oooo00<00?oo0?ooo`3oool0<P3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo000C0?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo08/0oooo00<0<`3o0?ooo`3oool09@3oool00`3oV@00oooo0?ooo`040?ooo`03
003oo`3oool0oooo0380ooooBP00000@0?ooo`00403oool5000000050?ooo`000000oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000S03oool00`0c0?l0oooo
0?ooo`0U0?ooo`030?nI003oool0oooo00@0oooo00<00?oo0?ooo`3oool0S03oool00100oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0R`3oool00`0c0?l0oooo0?ooo`0U0?ooo`030?nI
003oool0oooo00@0oooo00<00?oo0?ooo`3oool0S03oool00140oooo00<000000?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0R`3oool00`0c0?l0oooo0?ooo`0U0?ooo`030?nI003oool0oooo00D0oooo00<0
0?oo0?ooo`3oool0R`3oool00180oooo0P0000030?ooo`800000103oool2000000@0oooo0P000004
0?ooo`800000103oool2000000D0oooo0P00002=0?ooo`0303<0o`3oool0oooo02@0oooo00<0oiT0
0?ooo`3oool01@3oool00`00ool0oooo0?ooo`2;0?ooo`00=P3oool00`000000oooo0?ooo`2<0?oo
o`0303<0o`3oool0oooo02D0oooo00<0oiT00?ooo`3oool0103oool00`00ool0oooo0?ooo`2;0?oo
o`00=P3oool00`000000oooo0?ooo`2<0?ooo`0303<0o`3oool0oooo02D0oooo00<0oiT00?ooo`3o
ool0103oool00`00ool0oooo0?ooo`2;0?ooo`00=P3oool00`000000oooo0?ooo`2<0?ooo`0303<0
o`3oool0oooo02D0oooo00<0oiT00?ooo`3oool0103oool00`00ool0oooo0?ooo`2;0?ooo`00=P3o
ool2000008d0oooo00<0<`3o0?ooo`3oool09@3oool00`3oV@00oooo0?ooo`040?ooo`03003oo`3o
ool0oooo08/0oooo000f0?ooo`030000003oool0oooo08`0oooo00<0<`3o0?ooo`3oool09@3oool0
0`3oV@00oooo0?ooo`040?ooo`03003oo`3oool0oooo08/0oooo000f0?ooo`030000003oool0oooo
08`0oooo00<0<`3o0?ooo`3oool09@3oool00`3oV@00oooo0?ooo`050?ooo`03003oo`3oool0oooo
08X0oooo000f0?ooo`800000SP3oool00`0c0?l0oooo0?ooo`0T0?ooo`030?nI003oool0oooo00D0
oooo00<00?oo0?ooo`3oool0RP3oool003H0oooo00<000000?ooo`3oool0S@3oool00`0c0?l0oooo
0?ooo`0U0?ooo`030?nI003oool0oooo00@0oooo00<00?oo0?ooo`3oool0RP3oool003H0oooo00<0
00000?ooo`3oool0S@3oool00`0c0?l0oooo0?ooo`0U0?ooo`030?nI003oool0oooo00@0oooo00<0
0?oo0?ooo`3oool0RP3oool003H0oooo00<000000?ooo`3oool0S@3oool00`0c0?l0oooo0?ooo`0U
0?ooo`030?nI003oool0oooo00@0oooo00<00?oo0?ooo`3oool0RP3oool003H0oooo0P00002>0?oo
o`0303<0o`3oool0oooo02D0oooo00<0oiT00?ooo`3oool0103oool00`00ool0oooo0?ooo`2:0?oo
o`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon30?oo
o`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon30?oo
o`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon30?oo
o`00o`3ooon30?ooo`00o`3ooon30?ooo`00\
\>"],
  ImageRangeCache->{{{0, 385.813}, {169.438, 0}} -> {-1.07497, -0.648942, \
0.00766, 0.00766}, {{9.75, 270.875}, {165.375, 4}} -> {-0.0262646, -397196, \
0.000482158, 5778.15}, {{296.938, 369.438}, {136.938, 32.5}} -> {-13.8617, \
-1.60631, 0.0463453, 0.0463453}, {{300.813, 322.375}, {133, 111.438}} -> \
{-14.6734, -7.44092, 0.0486961, 0.157584}, {{300.813, 322.375}, {108, \
86.4375}} -> {-14.6734, -11.3805, 0.0486961, 0.157584}, {{300.813, 322.375}, \
{82.9375, 61.375}} -> {-14.6734, -15.33, 0.0486961, 0.157584}, {{300.813, \
322.375}, {57.9375, 36.375}} -> {-14.6734, -19.2696, 0.0486961, 0.157584}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[a, y0, sol, y, cond, eq]\)], "Input"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{666, 557},
WindowMargins->{{159, Automatic}, {Automatic, 17}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 269, 5, 118, "Title"],

Cell[CellGroupData[{
Cell[1999, 59, 982, 30, 206, "ExerciseMain"],
Cell[2984, 91, 355, 11, 30, "Text"],
Cell[3342, 104, 361, 8, 93, "Input"],
Cell[3706, 114, 229, 8, 93, "Input"],
Cell[3938, 124, 150, 2, 30, "Text"],
Cell[4091, 128, 239, 8, 93, "Input"],
Cell[4333, 138, 899, 20, 50, "Text"],
Cell[5235, 160, 123, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[5383, 167, 81, 1, 50, "Input"],
Cell[5467, 170, 113, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5617, 177, 144, 3, 50, "Input"],
Cell[5764, 182, 984, 22, 106, "Output"]
}, Open  ]],
Cell[6763, 207, 338, 8, 30, "Text"],

Cell[CellGroupData[{
Cell[7126, 219, 122, 3, 50, "Input"],
Cell[7251, 224, 941, 23, 106, "Output"]
}, Open  ]],
Cell[8207, 250, 163, 2, 30, "Text"],
Cell[8373, 254, 52, 1, 50, "Input"],

Cell[CellGroupData[{
Cell[8450, 259, 286, 4, 90, "Input"],
Cell[8739, 265, 44833, 1286, 182, 15769, 923, "GraphicsData", "PostScript", \
"Graphics"],
Cell[53575, 1553, 130, 3, 49, "Output"]
}, Open  ]],
Cell[53720, 1559, 63, 1, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

